/* LAYOUT.CSS */

body {
margin: 0px;
padding: 0;
background-color: #333333;
}

/* --- Header Content --- */
#header_wrap {
width: 100%;	
background: #f3f3f3 url("../images/header_bgr.png") top repeat-x;
}

#header {
margin:0 auto;	
width: 940px;
height: 238px;
background: #f3f3f3 url("../images/header_bgr.png") top repeat-x;
}

/* --- Logo --- */

#logo {
width: 902px;
height: 148px;
float: left;
margin: 0px 0px 35px 0px;
background:  url("../images/logo.png") no-repeat;
}

#logo a { 
width: 902px;
height: 148px;
overflow: hidden;
display: block;
float: left;
text-indent: -9999px;
outline: none;
text-decoration: none;
border: none;
}

/* --- Navigation --- */
#nav_main_wrap {
width: 100%;	
background: #f3f3f3;
}

#nav_main {
width: 940px;
height: 33px;
margin: 0 auto;
padding: 0px;
z-index: 9998;
position: relative;/*--Important - Keeps subnav as top level above banner--*/
background: #f3f3f3 url("../images/nav_bgr.png") repeat-x bottom;
}

#nav_main ul {
list-style: none;
padding: 0px;
margin: 0px;	
float: left;
width: 940px;
}

#nav_main ul li {
float: left;
margin: 0;
height: 33px;
padding: 0px 30px 0 30px;
position: relative; /*--Declare X and Y axis base--*/
}

#nav_main ul li a {
color: #524f4f;                        
padding: 0px;
text-decoration: none;
display: block;
float: left;
outline: none;
font-weight: normal;
position: relative;
font-size: 12px;
}   

#nav_main ul li {
background: url("../images/navmain_divider.png") right top no-repeat;
}

#nav_main ul li a:focus, #nav_main ul li a:hover {
color: #01baae;
height: 29px;
}

#nav_main ul li.current a {
color: #01baae;
height: 30px;
background: url("../images/hover_bgr.png") no-repeat center bottom;
}

#nav_main ul li ul.subnav {
list-style: none;
position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
left: 0; top: 33px;
background: #01baae;
margin: 0px;
padding: 0px;
display: none;
float: left;
width: 172px;
z-index: 999999;
border-top: 1px solid #049087;
}

#nav_main ul li ul.subnav li {
margin: 0; padding: 0;
border-top: 1px solid #05f2e3; /*--Create bevel effect--*/
border-bottom: 1px solid #049087; /*--Create bevel effect--*/
border-left: 1px solid #049087;
border-right: 1px solid #049087;
clear: both;
height: 35px;
width: 168px;
overflow: hidden;
}

html #nav_main ul li ul.subnav a {
float: left;
width: 145px;
padding-top: 7px;
color: #FFFFFF;
background: #01baae;
padding-left: 20px;
height: 35px;
width: 168px;
}

html #nav_main ul li ul.subnav a:hover { /*--Hover effect for subnav links--*/
color: #FFFFFF;
background: #03dbcd; 
}

/* --- Banner --- */
#banner_wrap {
width: 100%;
overflow: hidden;
background: #f3f3f3;
}

#slider_wrap {
width: 920px;
height: 300px;
margin: 16px auto 0px auto;
padding: 9px;
overflow: hidden;
position: relative;
border: 1px solid #edeeed;
background-color: #FFFFFF;
}

#slider {
width: 920px;
height: 300px;
margin: 0px;
padding: 0px;
overflow: hidden;
position: relative;
background: #9d9f9f;
}

#slider div.section {
width: 920px;
height: 300px;
padding: 0px;
margin: 0px;	
background: #9d9f9f;
}

#slider div.section div.slideleft {
width: 278px;
height: 254px;
float: left;
padding: 20px 26px 26px 26px;
margin: 0px;
color: #FFFFFF;
background: #333333;
overflow: hidden;
}

#slider div.section div.slideright {
width: 920px;
height: 300px;
float: right;
padding: 0px;
margin: 0px;
background: #9d9f9f;
}

/* --- Learn More Button --- */
.more_btn {
width: 126px;
height: 34px;
padding: 0px;
margin: 0px;
display:block;
position:relative;
background:transparent url("../images/more_btn.png") no-repeat scroll right top;
}

.more_btn a {
display: block;
padding: 0px;
width: 126px;
height: 34px;
text-indent: -9999px;
}

.more_btn a:hover {
background:transparent url("../images/more_btn.png") no-repeat scroll right bottom;
}

/* --- Slider Nav --- */
#slider_nav {
position: absolute;
bottom: 20px;
right: 20px;
padding: 5px;
z-index: 9999;
background: none;
}

#slider_nav li {
float: left;
display: inline;
}

#slider_nav li a {
display: block;
text-decoration: none;
font-size: 11px;
margin: 0 5px;
padding: 0;
background-position: 0 0;
width: 15px;
height: 15px;
background-image: url("../images/slideshow_nav.png");
}

#slider_nav li a:hover, #slider_nav li a.activeSlide {
background-position: -15px 0;
}

/* --- Content --- */

#content_wrap {
width: 100%;
display: block;
height: 100%;
overflow: hidden;	
background: #f3f3f3;
}

#content {
margin: 16px auto 0px auto;
padding: 0 0 40px 0px;
width: 940px;
height: 100%;
overflow: hidden;
position: relative;
background: transparent;
}

/* --- Container --- */
#content_left_wrap,  #column_left_wrap, #content_right_wrap {
width: 590px;
height: 100%;
float: left;
margin: 0 20px 0 0px;
padding: 0px;
overflow: hidden;
background-color: #f3f3f3;
}

#column_left_wrap {
width: 460px;
}

#column_right_wrap {
width: 460px;
float: right;
margin: 0px;
}

#content_left, #content_fullpage, #column_left, #column_right {
width: 548px;
height: 100%;
margin: 0px;
padding: 10px 20px 14px 20px;
overflow: hidden;
background: #FFFFFF;
border: 1px solid #edeeed;
}

#column_left, #column_right {
width: 418px;
}

#content_fullpage {
width: 898px;
}

/* --- Content Images --- */
#content img.center {
padding: 10px;
display: block;
position: relative;
margin: 10px auto 10px auto;
border: 1px solid #e1e1e1;
background-color: #FFFFFF;	
}

#content img.left, #feature_box_right img.left, #feature_box_left img.left {
display: block;
float: left;
margin: 10px 10px 0px 0px;
padding: 10px;
clear: left;
border: 1px solid #e1e1e1;
background-color: #FFFFFF;
}

#feature_box_left img.left, #feature_box_right img.left {
padding: 0px;
border: none;
margin: 14px 14px 0px 0px;
}

#content img.right {
display: block;
float: right;
margin: 10px 0px 0px 10px;
padding: 10px;
border: 1px solid #e1e1e1;
background-color: #FFFFFF;	
}

/* --- Feature Boxes --- */
#feature_box_left {
float: left;
width: 243px;
height:255px;
overflow: hidden;
margin: 16px 20px 0 0px;
padding: 10px 20px 28px 20px;
border: 1px solid #edeeed;
background-color: #FFFFFF;
}

#feature_box_right {
float: right;
width: 243px;
height:255px;
overflow: hidden;
margin: 16px 0 0 0px;
padding: 10px 20px 28px 20px;
border: 1px solid #edeeed;
background-color: #FFFFFF;
}

/* --- Read More Button --- */
.read_btn {
width: 70px;
height: 22px;
padding: 0px;
margin: 0px;
display:block;
position:relative;
background:transparent url("../images/read_btn.png") no-repeat scroll right top;
}

.read_btn a {
display: block;
padding: 0px;
width: 70px;
height: 22px;
text-indent: -9999px;
}

.read_btn a:hover {
background:transparent url("../images/read_btn.png") no-repeat scroll right bottom;
}

/* --- Sidebar --- */
#sidebar_wrap {
width: 330px;
height: 100%;
float: right;
margin: 0px;
padding: 0px;
overflow: hidden;
background-color: #f3f3f3;
}

#sidebar {
width: 290px;
height: 100%;
margin: 0px;
padding: 10px 20px 14px 20px;
overflow: hidden;
background: #FFFFFF;
border: 1px solid #edeeed;
}

/* --- Sidebar Button --- */
#sidebar_btn_wrap {
width: 330px;
height: 38px;
padding: 0px;
margin: 0 0 16px 0px;
display:block;
overflow: hidden;
}

#sidebar_btn_left, #sidebar_btn_right {
width: 163px;
height: 36px;
padding: 0px;
margin: 0px;
float: left;
display: block;
border: 1px solid #30373d;
background: #4b575f;
}

#sidebar_btn_right {
float: right;
border-left: 1px solid #667078;
}

#sidebar_btn_left a, #sidebar_btn_right a {
width: 163px;
height: 36px;
display: block;
padding: 0px;
line-height: 34px; 
color: #FFFFFF;
font-weight: bold;
font-size: 1.2em;
text-align: center;
}

#sidebar_btn_left a:hover, #sidebar_btn_right a:hover {
color: #FFFFFF;
background: #697984;
}

/* --- Sidebar Images --- */
#sidebar_wrap img {
border: 1px solid #e1e1e1;
background-color: #FFFFFF;
padding: 10px;
display: block;
position: relative;
margin: 0 auto 10px auto;
}

/* --- Law Links --- */
#lawlinks_wrap {
width: 330px;
height: 100%;
padding: 0px;
margin: 0 0 16px 0px;
display: block;
overflow: hidden;
}

ul#lawlinks {
margin: 0px;
}

ul#lawlinks li {
width: 162px;
height: 66px;
padding: 0px;
margin: 0 0 2px 0px;
float: left;
display: block;
overflow: hidden;
border: 1px solid #419a8e;
background: #4db1a4 url("../images/corner.png") no-repeat;
background-position: 150px 54px;
}

ul#lawlinks li a {
width: 122px;
height: 56px;
padding: 10px 20px 0 20px;
display: block;
color: #FFFFFF;
font-weight: bold;
font-size: 1.7em;
text-align: center;
}

ul#lawlinks li a.single {
height: 66px;
padding: 0px 20px 0 20px;
line-height: 60px; 
}

ul#lawlinks li a:hover {
color: #FFFFFF;
background: #04e0d2 url("../images/corner.png") no-repeat;
background-position: 150px 54px;
}

/* --- Footer --- */
#footer_wrap{
width: 100%;
margin: 0px;
padding: 0px;
overflow: hidden;
background: #333333;
}

#footer {
margin: 0 auto;	
width: 940px;
height: 100%;
overflow: hidden;
background: #333333;
}

#footer .footer_list, #footer .footer_list_second {
width: 205px;
float: left;
margin: 20px 30px 0 0px;
}

#footer .footer_list ul, #footer .footer_list_second ul {
list-style-type: none;
padding: 0;
margin: 10px 0 10px 0px;
overflow: hidden;	
}

#footer .footer_list ul li, #footer .footer_list_second ul li {
background-repeat: no-repeat;
background-position: 0px;
padding: 0 0 4px 0px;
margin: 4px 0 0 0px;
line-height: 14px;
font-size: 12px; 
font-weight: normal;
font-style: normal;
color: #b9b9b9;
overflow: hidden;
background: none;
}

#footer .footer_list ul li a, #footer .footer_list_second ul li a {
color: #b9b9b9; 
font-weight: normal;
text-decoration: none;
}

#footer .footer_list ul li a:hover, #footer .footer_list_second ul li a:hover {
color: #06bbaf;
text-decoration: none;
}

/* --- Footer Navigation --- */
#nav_footer {
margin:0 auto;	
width: 940px;
height: 46px;
overflow: hidden;
background-color: #333333;
}

#footer div.left {
float: left;
width: 320px;
overflow: hidden;
}

#footer div.right {
float: right;
width: 620px;
overflow: hidden;
}

#nav_footer ul  { 
margin:0px;
padding:0px;
float: right;
}

#nav_footer ul li  { 
float: left;
margin: 0 0 0 0px;
padding: 0 10px 0 0px;
background-color: transparent;
}

/* --- Team Page --- */
.staff-profile{
    display:block;
    clear:both;
}
#staff-photo{
    float:right;
    padding:10px;
    margin: 10px 10px 10px 10px;
    border: 1px solid #e1e1e1;
    background-color: #FFFFFF;
    }
    
 .staff-photo-left{
    float:left;
    padding:10px;
    margin: 10px 20px 10px 20px;
    border: 1px solid #e1e1e1;
    background-color: #FFFFFF;
    }
.staff-profile h2, .staff-profile p{
    padding:10px 0 0 100px;
    Border:none;
}
#adminsection {
    clear:both;
}
#adminphoto{
    float:right;
}
#adminphoto img{
        padding:10px;
    margin: 10px 20px 10px 20px;
    border: 1px solid #e1e1e1;
    background-color: #FFFFFF;
}
#content_fullpage #services ul li {
     background-image:none;
}
#content #SearchResults li, #content_fullpage ol li{
    background-image:none;
    padding:0px;
    margin:0px;
}
#content_fullpage ol li{
    list-style-type:decimal;
}

#content #content_fullpage ol li ul {
padding: 0 0 0 20px;
}

#content #content_fullpage ol li ol {
padding: 0 0 0 10px;
}

#content #content_fullpage ol li ul li.disc{
background-image:none;
    padding:0 0 10px 0px;
	line-height: 18px;
	margin:0px;
    list-style-type:disc;
}

#content #content_fullpage ol li ol li.lower_alpha {
background-image:none;
    padding:0 0 10px 0px;
	line-height: 18px;
    margin:0px;
    list-style-type:lower-alpha;
}
